{
	"easycom": {
		"^u-(.*)": "@/uni_modules/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/pay",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/pay-zfb",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/paySuccess",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/close",
			"style": {
				"navigationStyle": "custom"
			}
		}
	],
	"globalStyle": {},
	"uniIdRouter": {}
}